*{
	font-family: sans-serif;
	font-size: 15px;
	color: black;
}

h1{
	font-size: 30px;
}

h2{
	text-transform: uppercase;
}

.offering-item{
	background-color: #ADD0A2;
}

#Tools{
	border-width: 1px;
	border-style: solid;
	border-color: #9BB2D1;
}

h4 + img {
	height: 250px;
	width: 250px;
	border-radius: 150px;
}

h4 ~ p{
	text-align: center;
}

body > section > ul > li{
	letter-spacing: 10px;
}